* {
	margin:0;
	padding:0;
}
body {
	font-size:100%;
	line-height:1em;
	color:#000000;
	text-align:center;
	background-color: #FFFFFF;
}

.clear {
	clear:both;
}#container {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 160px;
	clear: both;
	width: 100%;
}
#footer {
	clear: both;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
#contents {
	width: 700px;
	float: left;
	clear: both;
}
#side {
	width: 240px;
	margin-left: 710px;
}
#main {
	clear: both;
	width: 100%;
}
h1 {
	font-size: 3em;
	line-height: 2em;
}
h2 {
	font-size: 2em;
	line-height: 2em;
}
h3,h4,h5,h6 {
	font-size: 1.5em;
	line-height: 2em;
}
#contents p {
	line-height: 1.5em;
	padding-bottom: 1em;
}
#contents-navi {
	height: 20px;
}
#header_title {
	float: left;
}
#header_tel {
	float: right;
}
.table_a{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_a tr {
}
.table_a th {
	background-color: #F8F8FC;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 10em;
}
.table_a td {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}


.table_b {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 100%;
}
.table_b tr {
}
.table_b th {
	background-color: #F8F8FC;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #ECECEC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
}
.table_b td {
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}



